﻿@{
    ViewBag.Title = Resources.Layout_Catalogue;
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="row">
    <div class="col-md-12">
        <div class="well well-sm col-md-12">
            <iframe src="https://onedrive.live.com/embed?cid=B5A8D0A6303976A2&resid=B5A8D0A6303976A2%2187372&authkey=AFkOqDxjmWIb6Bs&em=2" style="width:100%; min-height:1000px;" frameborder="0" scrolling="no"></iframe>
        </div>
    </div>
</div>
